
BODY{margin:0px; font-family: Verdana, Arial, Helvetica, sans-serif; }
A{color: #004A98; font-weight: normal; text-decoration: none; }
A:HOVER{color: #E2001A; font-weight: normal; text-decoration: none; }
A.menu{color: #004A98; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; text-decoration: none; }
A.menu:HOVER{color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; text-decoration: none; }
A.footer{color: #004A98; font-size: 11px; text-decoration: underline; }
A.footer:HOVER{color: #E2001A; font-size: 11px; text-decoration: underline; }
HR{border: 0px; color: #000000; height: 1px; noshade: true; }
.tdstore{font-size: 12px; }
.tdstore1{background-color: #E0E9F3; font-size: 12px; }
.tdbasket{color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; }
.basketline{color: #000000; }
.storeon{background-color: #E2001A; }
.storeoff{}
.checkouthead{background-color: #000084; color: #FFFF00; font-size: 13px; font-weight: bold; }
.clCMAbs{left: 0; position: absolute; top: 0; visibility: hidden; }
.clBar{background-color: #FFFFFF; height: 10; layer-background-color: #FFFFFF; position: absolute; visibility: hidden; width: 10; }
.clLevel0{background-color: #9FA4C4; color: #000082; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; padding: 2px; position: absolute; layer-background-color: #9FA4C4; }
.clLevel0over{background-color: #010080; color: #FFFFFF; cursor: pointer; cursor: hand; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; padding: 2px; position: absolute; layer-background-color: #010080; }
.clLevel0border{background-color: #FFFFFF; color: #FFFFFF; position: absolute; text-decoration: none; visibility: hidden; }
.clLevel1{background-color: #9FA4C4; color: #000082; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; padding: 2px; position: absolute; layer-background-color: #9FA4C4; }
.clLevel1over{background-color: #010080; color: #FFFFFF; cursor: pointer; cursor: hand; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; padding: 2px; position: absolute; layer-background-color: #010080; }
.clLevel1border{background-color: #FFFFFF; color: #FFFFFF; position: absolute; visibility: hidden; }
.logincl{color: #FFFF00; font-size: 11px; }
.maintdarea{background-color: #FFFFFF; }
.menutdarea{}
.specheading{background-color: #004A98; color: #FFFFFF; }
.txtdata{border: insert 1px; font-size: 13px; }
.butface{border: outset 2px; font-size: 13px; }
.tdstorehead{font-weight: bold; }
.tdstorehead1{font-weight: bold; }
.tdstorebrief{font-style: italic; }
.tdstorebrief1{font-style: italic; }
.tdbasketcon{color: #E2001A; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; font-style: normal; }
.contentarea{}
.contentbasket{background-color: #C0C0C0; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; font-style: normal; }
.checkheadings{color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; font-style: normal; }
.checkitems{color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; font-style: normal; }
.checkbackgd{background-color: #E0E9F3; }
.menubackgrd{}
.specitems{background-color: #FFFFFF; color: #000000; }
.checkoutbox{background-color: #E0E9F3; color: #E2001A; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; font-style: normal; }
A.cbox{color: #328826; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; text-decoration: underline; font-style: normal; }
A.cbox:HOVER{color: #328826; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; text-decoration: underline; font-style: normal; }
.specitems{background-color: #FFFFFF; color: #000000; }
H1{color: #E2001A; font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; margin: 0px; padding: 0px;line-height:15px; font-style: normal; }
H2{color: #004A98; font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; margin: 0px; padding: 0px; font-style: normal; }
H3{color: #E2001A; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; margin: 2px; padding: 2px; font-style: italic; }
H4{color: #004A98; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; margin: 2px; padding: 2px; font-style: normal; }
H5{}
H6{}
.maintd{border: none; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; margin: 2px; padding: 2px; font-style: normal; }
.mainpictd{}
a.MenuLabelLink,a.MenuLabelLink:link,a.MenuLabelLink:visited,a.MenuLabelLink:hover{color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; margin: 3px; padding: 3px; text-decoration: none; font-style: normal; }
a.MenuLabelLinkOn,a.MenuLabelLinkOn:link,a.MenuLabelLinkOn:visited,a.MenuLabelLinkOn:hover{font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; margin: 3px; padding: 3px; text-decoration: none; font-style: normal; }
a.MenuItemLink,a.MenuItemLink:link,a.MenuItemLink:visited,a.MenuItemLink:hover{color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; margin: 2px; padding: 2px; text-decoration: none; font-style: normal; }
a.MenuItemLinkOn,a.MenuItemLinkOn:link,a.MenuItemLinkOn:visited,a.MenuItemLinkOn:hover{color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; margin: 2px; padding: 2px; text-decoration: none; font-style: normal; }
.em_background{background-color: #FFFFFF; }
.em_content{background-color: #FFFFFF; color: #000000; }
.em_h1{}
.em_h2{}
.em_h3{}
.em_h4{}
.em_hr{border: 0px; height: 1px; noshade: true; }
A.em_link{}
A.em_link:HOVER{}
.blogh1{}
.blogh2{}
.tdblog{}
.tdfooterblog{}
.blogarchive{}
a.blog, a.blog:link, a.blog:visited{}
a.blog:hover{}
a.blogfooter, a.blogfooter:link, a.blogfooter:visited{}
a.blogfooter:hover{}
.bloghr{border: 0px; height: 1px; noshade: true; }
.spacermain{height: 1px; width: 440px; }
.spacerbar{height: 1px; width: 160px; }
.blogsearch{}
.specitems{background-color: #FFFFFF; color: #000000; }
.specitems{background-color: #FFFFFF; color: #000000; }
.specitems{background-color: #FFFFFF; color: #000000; }
.specitems{background-color: #FFFFFF; color: #000000; }
.specitems{background-color: #FFFFFF; color: #000000; }
.specitems{background-color: #FFFFFF; color: #000000; }.myMenu { position: absolute; visibility: hidden; z-index: 5; }     
.myMenuLabelleft,.myMenuItemleft { padding: 0px; text-align: left; }        
.myMenuLabelcenter,.myMenuItemcenter { padding: 0px; text-align: center; }      
.myMenuLabelright,.myMenuItemright { padding: 0px; text-align: right; }     

#CWMenu { width: 100%;padding: 0px;z-index: 1;}
